# Copyright (C) 2015-2025 WEN Themes
# This file is distributed under the GNU General Public License, version 2 (GPLv2).
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Easy Commerce Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact/\n"
"POT-Creation-Date: 2025-06-22 14:57+0545\n"
"PO-Revision-Date: 2016-12-07 01:05-0500\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#: ../comments.php:33
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: ../comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:53 ../comments.php:74
msgid "Comment navigation"
msgstr ""

#: ../comments.php:56 ../comments.php:77
msgid "Older Comments"
msgstr ""

#: ../comments.php:57 ../comments.php:78
msgid "Newer Comments"
msgstr ""

#: ../comments.php:90
msgid "Comments are closed."
msgstr ""

#: ../functions.php:35
msgid "Primary Menu"
msgstr ""

#: ../functions.php:36
msgid "Footer Menu"
msgstr ""

#: ../functions.php:37
msgid "Social Menu"
msgstr ""

#: ../functions.php:38
msgid "404 Menu"
msgstr ""

#: ../functions.php:106 ../inc/support/woocommerce.php:205
msgid "Primary Sidebar"
msgstr ""

#: ../functions.php:108
msgid "Add widgets here to appear in your Primary Sidebar."
msgstr ""

#: ../functions.php:115 ../inc/support/woocommerce.php:223
msgid "Secondary Sidebar"
msgstr ""

#: ../functions.php:117
msgid "Add widgets here to appear in your Secondary Sidebar."
msgstr ""

#: ../functions.php:124
msgid "Featured Section Left"
msgstr ""

#: ../functions.php:126
msgid "Add widgets here to appear in your Featured Section Left widget area."
msgstr ""

#: ../functions.php:133
msgid "Featured Section Right"
msgstr ""

#: ../functions.php:135
msgid "Add widgets here to appear in your Featured Section Right widget area."
msgstr ""

#: ../functions.php:142
msgid "Front Page Widget Area"
msgstr ""

#: ../functions.php:144
msgid "Add widgets here to appear in Front Page Widget Area."
msgstr ""

#: ../functions.php:151 ../functions.php:159 ../functions.php:167 ../functions.php:175
#, php-format
msgid "Extra Sidebar %d"
msgstr ""

#: ../functions.php:298
msgid "Small"
msgstr ""

#: ../functions.php:299
msgid "S"
msgstr ""

#: ../functions.php:304
msgid "Normal"
msgstr ""

#: ../functions.php:305
msgid "M"
msgstr ""

#: ../functions.php:310 ../inc/helper/options.php:219
msgid "Large"
msgstr ""

#: ../functions.php:311
msgid "L"
msgstr ""

#: ../functions.php:316
msgid "Huge"
msgstr ""

#: ../functions.php:317
msgid "XL"
msgstr ""

#: ../functions.php:327
msgid "White"
msgstr ""

#: ../functions.php:332
msgid "Black"
msgstr ""

#: ../functions.php:337
msgid "Gray"
msgstr ""

#: ../functions.php:342
msgid "Blue"
msgstr ""

#: ../functions.php:347
msgid "Orange"
msgstr ""

#: ../functions.php:352
msgid "Pink"
msgstr ""

#: ../inc/admin/admin.php:48 ../lib/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: ../inc/admin/admin.php:60 ../inc/customizer/option.php:13
msgid "Theme Options"
msgstr ""

#: ../inc/admin/admin.php:63
msgid ""
"We have used Customizer API for theme options which will help you preview your changes live and "
"fast."
msgstr ""

#: ../inc/admin/admin.php:67
msgid "Customize"
msgstr ""

#: ../inc/admin/admin.php:74
msgid "Theme Instructions"
msgstr ""

#: ../inc/admin/admin.php:76
msgid ""
"We have prepared detailed theme instructions which will help you to customize theme as you prefer."
msgstr ""

#: ../inc/admin/admin.php:80
msgid "Documentation"
msgstr ""

#: ../inc/admin/admin.php:88
msgid "Help &amp; Support"
msgstr ""

#: ../inc/admin/admin.php:91
msgid ""
"If you have any question/feedback regarding theme, please post in our official support forum."
msgstr ""

#: ../inc/admin/admin.php:95
msgid "Get Support"
msgstr ""

#: ../inc/admin/admin.php:103 ../updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: ../inc/admin/admin.php:105
msgid ""
"Want regular updates of theme? Please activate theme using valid license which you get from "
"purchase order."
msgstr ""

#: ../inc/admin/admin.php:109
msgid "License"
msgstr ""

#: ../inc/customizer.php:54
msgid "Note: Background Color is applicable only if no image is set as Background Image."
msgstr ""

#: ../inc/customizer/control.php:184 ../inc/widgets.php:270 ../inc/widgets.php:791
msgid "&mdash; Select &mdash;"
msgstr ""

#: ../inc/customizer/default.php:32
msgid "Search..."
msgstr ""

#: ../inc/customizer/default.php:59
msgid "Copyright &copy; [the-year] [the-site-link]. All rights reserved."
msgstr ""

#: ../inc/customizer/default.php:60
msgid "Easy Commerce Pro by "
msgstr ""

#: ../inc/customizer/default.php:67
msgid "READ MORE"
msgstr ""

#: ../inc/customizer/default.php:95
msgid "Read More"
msgstr ""

#: ../inc/customizer/featured.php:13
msgid "Featured Section"
msgstr ""

#: ../inc/customizer/featured.php:22
msgid "Basic Settings"
msgstr ""

#: ../inc/customizer/featured.php:39
msgid "Enable Featured Section"
msgstr ""

#: ../inc/customizer/featured.php:40
msgid "This will be displayed in static front page."
msgstr ""

#: ../inc/customizer/featured.php:58
msgid "Left Section"
msgstr ""

#: ../inc/customizer/featured.php:78
#, php-format
msgid "If Widget option selected, widgets in %s will be displayed."
msgstr ""

#: ../inc/customizer/featured.php:97
msgid "Content Type"
msgstr ""

#: ../inc/customizer/featured.php:117
msgid "Right Section"
msgstr ""

#: ../inc/customizer/featured.php:137
#, php-format
msgid "This section will display widgets in %s widget area."
msgstr ""

#: ../inc/customizer/featured.php:149
msgid "Slider Type"
msgstr ""

#: ../inc/customizer/featured.php:166
msgid "Select Slider Type"
msgstr ""

#: ../inc/customizer/featured.php:185
msgid "No of Slides"
msgstr ""

#: ../inc/customizer/featured.php:186
msgid "Enter number between 1 and 20. Save and refresh the page if No of Slides is changed."
msgstr ""

#: ../inc/customizer/featured.php:208
msgid "Featured Page"
msgstr ""

#: ../inc/customizer/featured.php:230
msgid "Featured Post"
msgstr ""

#: ../inc/customizer/featured.php:231
msgid "Enter Post ID"
msgstr ""

#: ../inc/customizer/featured.php:256
msgid "Slide"
msgstr ""

#: ../inc/customizer/featured.php:275 ../inc/metabox.php:62
msgid "Image"
msgstr ""

#: ../inc/customizer/featured.php:293
msgid "Title"
msgstr ""

#: ../inc/customizer/featured.php:310
msgid "Caption"
msgstr ""

#: ../inc/customizer/featured.php:327
msgid "Link"
msgstr ""

#: ../inc/customizer/featured.php:344
msgid "Primary Button Text"
msgstr ""

#: ../inc/customizer/featured.php:360
msgid "Primary Button URL"
msgstr ""

#: ../inc/customizer/featured.php:377
msgid "Secondary Button Text"
msgstr ""

#: ../inc/customizer/featured.php:393
msgid "Secondary Button URL"
msgstr ""

#: ../inc/customizer/featured.php:415
msgid "Select Category"
msgstr ""

#: ../inc/customizer/featured.php:435
msgid "Select Product Category"
msgstr ""

#: ../inc/customizer/featured.php:456
msgid "Select Tag"
msgstr ""

#: ../inc/customizer/featured.php:477
msgid "Select Product Tag"
msgstr ""

#: ../inc/customizer/featured.php:497 ../inc/customizer/option.php:595
msgid "Read More Text"
msgstr ""

#: ../inc/customizer/featured.php:508
msgid "Slider Options"
msgstr ""

#: ../inc/customizer/featured.php:525
msgid "Transition Effect"
msgstr ""

#: ../inc/customizer/featured.php:542
msgid "Transition Delay"
msgstr ""

#: ../inc/customizer/featured.php:543 ../inc/customizer/featured.php:561 ../inc/widgets.php:984
#: ../inc/widgets.php:1665
msgid "in seconds"
msgstr ""

#: ../inc/customizer/featured.php:560
msgid "Transition Duration"
msgstr ""

#: ../inc/customizer/featured.php:578
msgid "Enable Caption"
msgstr ""

#: ../inc/customizer/featured.php:594
msgid "Enable Arrow"
msgstr ""

#: ../inc/customizer/featured.php:610
msgid "Enable Pager"
msgstr ""

#: ../inc/customizer/featured.php:626 ../inc/widgets.php:993 ../inc/widgets.php:1674
msgid "Enable Autoplay"
msgstr ""

#: ../inc/customizer/featured.php:643
msgid "Enable Overlay"
msgstr ""

#: ../inc/customizer/font.php:20
msgid "Font Family Options"
msgstr ""

#: ../inc/customizer/font.php:29
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating Europe’s General Data "
"Protection Regulation (GDPR). So this has been discouraged. More info %1$shere%2$s"
msgstr ""

#: ../inc/customizer/font.php:52
msgid "Load Google Font from CDN"
msgstr ""

#: ../inc/customizer/font.php:92
msgid "Reset Font Settings"
msgstr ""

#: ../inc/customizer/font.php:93 ../inc/customizer/option.php:514
msgid "Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/option.php:22
msgid "Header Options"
msgstr ""

#: ../inc/customizer/option.php:39
msgid "Show Site Title"
msgstr ""

#: ../inc/customizer/option.php:56
msgid "Show Tagline"
msgstr ""

#: ../inc/customizer/option.php:73
msgid "Contact Number"
msgstr ""

#: ../inc/customizer/option.php:90
msgid "Contact Email"
msgstr ""

#: ../inc/customizer/option.php:107
msgid "Contact Address"
msgstr ""

#: ../inc/customizer/option.php:124 ../inc/customizer/option.php:531
msgid "Show Social Icons"
msgstr ""

#: ../inc/customizer/option.php:141
msgid "Make Primary Menu Sticky"
msgstr ""

#: ../inc/customizer/option.php:157
msgid "Enable Search Form"
msgstr ""

#: ../inc/customizer/option.php:167
msgid "Search Options"
msgstr ""

#: ../inc/customizer/option.php:184
msgid "Search Placeholder"
msgstr ""

#: ../inc/customizer/option.php:194
msgid "Layout Options"
msgstr ""

#: ../inc/customizer/option.php:211
msgid "Global Layout"
msgstr ""

#: ../inc/customizer/option.php:228
msgid "Archive Layout"
msgstr ""

#: ../inc/customizer/option.php:245
msgid "Image in Archive"
msgstr ""

#: ../inc/customizer/option.php:262
msgid "Image Alignment in Archive"
msgstr ""

#: ../inc/customizer/option.php:280 ../inc/metabox.php:86
msgid "Image in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:297 ../inc/metabox.php:98
msgid "Image Alignment in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:309
msgid "Home Page Options"
msgstr ""

#: ../inc/customizer/option.php:326
msgid "Show Home Content"
msgstr ""

#: ../inc/customizer/option.php:327
msgid "Check this to show page content in Home page."
msgstr ""

#: ../inc/customizer/option.php:337
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer/option.php:354
msgid "Pagination Type"
msgstr ""

#: ../inc/customizer/option.php:355
#, php-format
msgid "Infinite Scroll: Requires %1$sJetPack - Infinite Scroll%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:366
msgid "Content Meta Options"
msgstr ""

#: ../inc/customizer/option.php:383
msgid "Show Date"
msgstr ""

#: ../inc/customizer/option.php:400
msgid "Show Author"
msgstr ""

#: ../inc/customizer/option.php:417
msgid "Show Categories"
msgstr ""

#: ../inc/customizer/option.php:434
msgid "Show Tags"
msgstr ""

#: ../inc/customizer/option.php:451
msgid "Show Comment"
msgstr ""

#: ../inc/customizer/option.php:461
msgid "Footer Options"
msgstr ""

#: ../inc/customizer/option.php:479
msgid "Copyright Text"
msgstr ""

#: ../inc/customizer/option.php:496
msgid "Powered By Text"
msgstr ""

#: ../inc/customizer/option.php:513
msgid "Reset Footer Content"
msgstr ""

#: ../inc/customizer/option.php:548
msgid "Show Go To Top"
msgstr ""

#: ../inc/customizer/option.php:559
msgid "Blog Options"
msgstr ""

#: ../inc/customizer/option.php:576
msgid "Excerpt Length"
msgstr ""

#: ../inc/customizer/option.php:577 ../inc/widgets.php:456 ../inc/widgets.php:761
#: ../inc/widgets.php:970
msgid "in words"
msgstr ""

#: ../inc/customizer/option.php:612
msgid "Exclude Categories in Blog"
msgstr ""

#: ../inc/customizer/option.php:613
msgid "Enter category ID to exclude in Blog Page. Separate with comma if more than one"
msgstr ""

#: ../inc/customizer/option.php:623
msgid "Author Bio Options"
msgstr ""

#: ../inc/customizer/option.php:624
msgid "Author Box will be displayed in the single post article."
msgstr ""

#: ../inc/customizer/option.php:640
msgid "Show Author Bio"
msgstr ""

#: ../inc/customizer/option.php:656
msgid "Show Recent Posts by Author in Bio"
msgstr ""

#: ../inc/customizer/option.php:674
msgid "No of Recent Posts"
msgstr ""

#: ../inc/customizer/option.php:687
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer/option.php:704
msgid "Breadcrumb Type"
msgstr ""

#: ../inc/customizer/reset.php:11
msgid "Reset Theme Settings"
msgstr ""

#: ../inc/customizer/reset.php:24
msgid "Reset all theme settings"
msgstr ""

#: ../inc/customizer/reset.php:25
msgid ""
"Caution: All theme settings along with custom header and custom background will be reset to "
"default. Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/reset.php:43
msgid "Reset Color Settings"
msgstr ""

#: ../inc/customizer/reset.php:44
msgid ""
"Caution: All color settings will be reset to default. Refresh the page after save to view full "
"effects."
msgstr ""

#: ../inc/helper/common.php:191 ../lib/breadcrumbs/breadcrumbs.php:266
msgid "Home"
msgstr ""

#: ../inc/helper/common.php:315 ../inc/helper/options.php:530
msgid "Default"
msgstr ""

#: ../inc/helper/common.php:433
msgid "Slide Title "
msgstr ""

#: ../inc/helper/common.php:435
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis metus scelerisque, faucibus "
"risus eu, luctus est."
msgstr ""

#: ../inc/helper/options.php:20
msgid "Primary Sidebar - Content"
msgstr ""

#: ../inc/helper/options.php:21
msgid "Content - Primary Sidebar"
msgstr ""

#: ../inc/helper/options.php:22
msgid "Three Columns ( Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:23
msgid "Three Columns ( Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:24
msgid "Three Columns ( Content - Primary - Secondary )"
msgstr ""

#: ../inc/helper/options.php:25
msgid "Three Columns ( Primary - Secondary - Content )"
msgstr ""

#: ../inc/helper/options.php:26
msgid "Three Columns ( Equal Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:27
msgid "Three Columns ( Equal Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:28
msgid "No Sidebar"
msgstr ""

#: ../inc/helper/options.php:49
msgid "Featured Pages"
msgstr ""

#: ../inc/helper/options.php:50
msgid "Featured Category"
msgstr ""

#: ../inc/helper/options.php:51
msgid "Featured Product Category"
msgstr ""

#: ../inc/helper/options.php:52
msgid "Featured Product Tag"
msgstr ""

#: ../inc/helper/options.php:53
msgid "Featured Posts"
msgstr ""

#: ../inc/helper/options.php:54
msgid "Featured Images"
msgstr ""

#: ../inc/helper/options.php:55
msgid "Featured Tag"
msgstr ""

#: ../inc/helper/options.php:56
msgid "Demo Slider"
msgstr ""

#: ../inc/helper/options.php:81
msgctxt "Transition Effect"
msgid "fade"
msgstr ""

#: ../inc/helper/options.php:82
msgctxt "Transition Effect"
msgid "fadeout"
msgstr ""

#: ../inc/helper/options.php:83
msgctxt "Transition Effect"
msgid "none"
msgstr ""

#: ../inc/helper/options.php:84
msgctxt "Transition Effect"
msgid "scrollHorz"
msgstr ""

#: ../inc/helper/options.php:85
msgctxt "Transition Effect"
msgid "tileSlide"
msgstr ""

#: ../inc/helper/options.php:86
msgctxt "Transition Effect"
msgid "tileBlind"
msgstr ""

#: ../inc/helper/options.php:87
msgctxt "Transition Effect"
msgid "flipHorz"
msgstr ""

#: ../inc/helper/options.php:88
msgctxt "Transition Effect"
msgid "flipVert"
msgstr ""

#: ../inc/helper/options.php:89
msgctxt "Transition Effect"
msgid "shuffle"
msgstr ""

#: ../inc/helper/options.php:115
msgid "Default (Older / Newer Post)"
msgstr ""

#: ../inc/helper/options.php:116
msgid "Numeric"
msgstr ""

#: ../inc/helper/options.php:117
msgid "Infinite Scroll - Scroll"
msgstr ""

#: ../inc/helper/options.php:118
msgid "Infinite Scroll - Click"
msgstr ""

#: ../inc/helper/options.php:138
msgid "Disabled"
msgstr ""

#: ../inc/helper/options.php:139
msgid "Enabled"
msgstr ""

#: ../inc/helper/options.php:160
msgid "Full Post"
msgstr ""

#: ../inc/helper/options.php:161
msgid "Post Excerpt"
msgstr ""

#: ../inc/helper/options.php:185
msgid "Slider"
msgstr ""

#: ../inc/helper/options.php:186
msgid "Widget"
msgstr ""

#: ../inc/helper/options.php:215
msgid "No Image"
msgstr ""

#: ../inc/helper/options.php:217
msgid "Thumbnail"
msgstr ""

#: ../inc/helper/options.php:218
msgid "Medium"
msgstr ""

#: ../inc/helper/options.php:220
msgid "Full (original)"
msgstr ""

#: ../inc/helper/options.php:263
msgctxt "Alignment"
msgid "None"
msgstr ""

#: ../inc/helper/options.php:264
msgctxt "Alignment"
msgid "Left"
msgstr ""

#: ../inc/helper/options.php:265
msgctxt "Alignment"
msgid "Center"
msgstr ""

#: ../inc/helper/options.php:266
msgctxt "Alignment"
msgid "Right"
msgstr ""

#: ../inc/helper/options.php:522
msgid "Site Title"
msgstr ""

#: ../inc/helper/options.php:526
msgid "Site Tagline"
msgstr ""

#: ../inc/helper/options.php:535
msgid "Content Title"
msgstr ""

#: ../inc/helper/options.php:539
msgid "Content Body"
msgstr ""

#: ../inc/helper/options.php:543
msgid "Heading Tags"
msgstr ""

#: ../inc/helper/options.php:547
msgid "Navigation"
msgstr ""

#: ../inc/helper/options.php:712 ../inc/helper/options.php:755 ../inc/helper/options.php:830
#: ../inc/helper/options.php:888 ../inc/helper/options.php:926 ../inc/helper/options.php:948
#: ../inc/helper/options.php:970 ../inc/helper/options.php:1034 ../inc/helper/options.php:1049
msgid "Text Color"
msgstr ""

#: ../inc/helper/options.php:716 ../inc/helper/options.php:804 ../inc/helper/options.php:892
#: ../inc/helper/options.php:930 ../inc/helper/options.php:952 ../inc/helper/options.php:974
#: ../inc/helper/options.php:1002 ../inc/helper/options.php:1026 ../inc/helper/options.php:1053
msgid "Link Color"
msgstr ""

#: ../inc/helper/options.php:720 ../inc/helper/options.php:808 ../inc/helper/options.php:896
#: ../inc/helper/options.php:934 ../inc/helper/options.php:956 ../inc/helper/options.php:978
#: ../inc/helper/options.php:1006 ../inc/helper/options.php:1030 ../inc/helper/options.php:1057
msgid "Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:724
msgid "Heading Color"
msgstr ""

#: ../inc/helper/options.php:728 ../inc/helper/options.php:834
msgid "Button Text Color"
msgstr ""

#: ../inc/helper/options.php:732 ../inc/helper/options.php:842
msgid "Button Background Color"
msgstr ""

#: ../inc/helper/options.php:736 ../inc/helper/options.php:838
msgid "Button Text Hover Color"
msgstr ""

#: ../inc/helper/options.php:740 ../inc/helper/options.php:846
msgid "Button Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:746 ../inc/helper/options.php:770 ../inc/helper/options.php:818
#: ../inc/helper/options.php:940 ../inc/helper/options.php:966 ../inc/helper/options.php:992
#: ../inc/helper/options.php:1022 ../inc/helper/options.php:1041
msgid "Background Color"
msgstr ""

#: ../inc/helper/options.php:751 ../inc/helper/options.php:786 ../inc/helper/options.php:850
#: ../inc/helper/options.php:984
msgid "Icon Color"
msgstr ""

#: ../inc/helper/options.php:759
msgid "Links Color"
msgstr ""

#: ../inc/helper/options.php:763
msgid "Links Hover Color"
msgstr ""

#: ../inc/helper/options.php:774
msgid "Site Title Color"
msgstr ""

#: ../inc/helper/options.php:778
msgid "Site Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:782
msgid "Site Tagline Color"
msgstr ""

#: ../inc/helper/options.php:790
msgid "Icon Value Color"
msgstr ""

#: ../inc/helper/options.php:794
msgid "Icon Value Background Color"
msgstr ""

#: ../inc/helper/options.php:800
msgid "Bakground Color"
msgstr ""

#: ../inc/helper/options.php:812
msgid "Sub Menu Background Color"
msgstr ""

#: ../inc/helper/options.php:822 ../inc/helper/options.php:884 ../inc/helper/options.php:944
#: ../inc/helper/options.php:1045
msgid "Title Color"
msgstr ""

#: ../inc/helper/options.php:826
msgid "Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:854 ../inc/helper/options.php:988
msgid "Icon Hover Color"
msgstr ""

#: ../inc/helper/options.php:858
msgid "Icon Background Color"
msgstr ""

#: ../inc/helper/options.php:862
msgid "Icon Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:866
msgid "Pager Color"
msgstr ""

#: ../inc/helper/options.php:870
msgid "Pager Active Color"
msgstr ""

#: ../inc/helper/options.php:876
msgid "Content Background Color"
msgstr ""

#: ../inc/helper/options.php:880
msgid "Primary Background Color"
msgstr ""

#: ../inc/helper/options.php:900
msgid "Meta Link Color"
msgstr ""

#: ../inc/helper/options.php:904
msgid "Meta Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:908
msgid "Meta Icon Color"
msgstr ""

#: ../inc/helper/options.php:914
msgid "Widget Background Color"
msgstr ""

#: ../inc/helper/options.php:918
msgid "Widget Title Color"
msgstr ""

#: ../inc/helper/options.php:922
msgid "Widget Subtitle Color"
msgstr ""

#: ../inc/helper/options.php:960
msgid "List Icon Color"
msgstr ""

#: ../inc/helper/options.php:996
msgid "Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1010
msgid "Link Background Color"
msgstr ""

#: ../inc/helper/options.php:1014
msgid "Link Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1081
msgid "Color Options"
msgstr ""

#: ../inc/helper/options.php:1099
msgid "Basic Color Options"
msgstr ""

#: ../inc/helper/options.php:1103
msgid "Top Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1107
msgid "Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1111
msgid "Primary Menu Color Options"
msgstr ""

#: ../inc/helper/options.php:1115
msgid "Featured Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1119
msgid "Featured Content Color Options"
msgstr ""

#: ../inc/helper/options.php:1123
msgid "Content Color Options"
msgstr ""

#: ../inc/helper/options.php:1127
msgid "Sidebar Color Options"
msgstr ""

#: ../inc/helper/options.php:1131
msgid "Breadcrumb Color Options"
msgstr ""

#: ../inc/helper/options.php:1135
msgid "Go To Top Color Options"
msgstr ""

#: ../inc/helper/options.php:1139
msgid "Pagination Color Options"
msgstr ""

#: ../inc/helper/options.php:1143
msgid "Footer Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:1148
msgid "Footer Area Color Options"
msgstr ""

#: ../inc/helper/options.php:1152
msgid "Home Widget Color Options"
msgstr ""

#: ../inc/hook/custom.php:17
msgid "Skip to content"
msgstr ""

#: ../inc/hook/custom.php:510
msgid "Login / Register"
msgstr ""

#: ../inc/hook/custom.php:568
msgid "Welcome to our website!"
msgstr ""

#: ../inc/hook/custom.php:569
msgid ""
"You are seeing this because there is no any widget in Front Page Widget Area. Go to Appearance-"
">Widgets in admin panel to add widgets."
msgstr ""

#: ../inc/hook/tgm.php:19
msgid "WooCommerce"
msgstr ""

#: ../inc/hook/tgm.php:24
msgid "YITH WooCommerce Wishlist"
msgstr ""

#: ../inc/metabox.php:22
msgid "Theme Settings"
msgstr ""

#: ../inc/metabox.php:61 ../inc/widgets.php:655
msgid "Layout"
msgstr ""

#: ../inc/metabox.php:63
msgid "Sidebar"
msgstr ""

#: ../inc/metabox.php:66
msgid "Layout Settings"
msgstr ""

#: ../inc/metabox.php:68
msgid "Single Layout"
msgstr ""

#: ../inc/metabox.php:84
msgid "Image Settings"
msgstr ""

#: ../inc/metabox.php:113
msgid "Sidebar Settings"
msgstr ""

#: ../inc/metabox.php:116
msgid "Primary Location"
msgstr ""

#: ../inc/metabox.php:128
msgid "Secondary Location"
msgstr ""

#: ../inc/support/footer-widgets.php:109
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: ../inc/support/woocommerce.php:171
msgid "WooCommerce Options"
msgstr ""

#: ../inc/support/woocommerce.php:172
msgid ""
"Settings specific to WooCommerce. Note: WooCommerce Page means shop page, product page and "
"product archive page."
msgstr ""

#: ../inc/support/woocommerce.php:188
msgid "Content Layout"
msgstr ""

#: ../inc/support/woocommerce.php:206
msgid ""
"Choose Primary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:224
msgid ""
"Choose Secondary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:241
msgid "WooCommerce Primary"
msgstr ""

#: ../inc/support/woocommerce.php:249
msgid "WooCommerce Secondary"
msgstr ""

#: ../inc/template-tags.php:67 ../inc/template-tags.php:75
msgid ", "
msgstr ""

#: ../inc/template-tags.php:86
msgid "Leave a comment"
msgstr ""

#: ../inc/template-tags.php:86
msgid "1 Comment"
msgstr ""

#: ../inc/template-tags.php:86
msgid "% Comments"
msgstr ""

#: ../inc/template-tags.php:91 ../template-parts/content-page.php:39
msgid "Edit"
msgstr ""

#: ../inc/widgets.php:86
msgid "Displays social icons."
msgstr ""

#: ../inc/widgets.php:91 ../inc/widgets.php:175 ../inc/widgets.php:253 ../inc/widgets.php:420
#: ../inc/widgets.php:615 ../inc/widgets.php:750 ../inc/widgets.php:946 ../inc/widgets.php:1160
#: ../inc/widgets.php:1321 ../inc/widgets.php:1488 ../inc/widgets.php:1630 ../inc/widgets.php:1852
#: ../inc/widgets.php:2011
msgid "Title:"
msgstr ""

#: ../inc/widgets.php:96 ../inc/widgets.php:258 ../inc/widgets.php:425 ../inc/widgets.php:755
#: ../inc/widgets.php:951 ../inc/widgets.php:1165 ../inc/widgets.php:1326 ../inc/widgets.php:1493
#: ../inc/widgets.php:1635 ../inc/widgets.php:1857 ../inc/widgets.php:2016
msgid "Subtitle:"
msgstr ""

#: ../inc/widgets.php:104
msgid "Social menu is not set. Please create menu and assign it to Social Menu."
msgstr ""

#: ../inc/widgets.php:110
msgid "EC: Social"
msgstr ""

#: ../inc/widgets.php:170
msgid "Displays a image with link."
msgstr ""

#: ../inc/widgets.php:180
msgid "Image:"
msgstr ""

#: ../inc/widgets.php:184
msgid "URL:"
msgstr ""

#: ../inc/widgets.php:190
msgid "EC: Image"
msgstr ""

#: ../inc/widgets.php:248
msgid "Displays single featured Page or Post."
msgstr ""

#: ../inc/widgets.php:263
msgid "Use Page/Post Title as Widget Title"
msgstr ""

#: ../inc/widgets.php:268 ../inc/widgets.php:789
msgid "Select Page:"
msgstr ""

#: ../inc/widgets.php:273
msgctxt "Featured Page Widget"
msgid "OR"
msgstr ""

#: ../inc/widgets.php:277
msgid "Post ID:"
msgstr ""

#: ../inc/widgets.php:278
msgid "Eg: 1234"
msgstr ""

#: ../inc/widgets.php:283
msgid "Show Content:"
msgstr ""

#: ../inc/widgets.php:287
msgid "Excerpt"
msgstr ""

#: ../inc/widgets.php:288
msgid "Full"
msgstr ""

#: ../inc/widgets.php:292 ../inc/widgets.php:455 ../inc/widgets.php:760 ../inc/widgets.php:969
msgid "Excerpt Length:"
msgstr ""

#: ../inc/widgets.php:293
msgid "Applies when Excerpt is selected in Content option."
msgstr ""

#: ../inc/widgets.php:301 ../inc/widgets.php:449 ../inc/widgets.php:1183
msgid "Featured Image:"
msgstr ""

#: ../inc/widgets.php:306
msgid "Image Alignment:"
msgstr ""

#: ../inc/widgets.php:313
msgid "EC: Featured Page"
msgstr ""

#: ../inc/widgets.php:378 ../inc/widgets.php:467
msgid "Read more"
msgstr ""

#: ../inc/widgets.php:415
msgid "Displays latest posts in grid."
msgstr ""

#: ../inc/widgets.php:430 ../inc/widgets.php:956 ../inc/widgets.php:1170
msgid "Select Category:"
msgstr ""

#: ../inc/widgets.php:432 ../inc/widgets.php:958 ../inc/widgets.php:1172
#: ../template-parts/product-search.php:22
msgid "All Categories"
msgstr ""

#: ../inc/widgets.php:435 ../inc/widgets.php:961 ../inc/widgets.php:1175
msgid "Number of Posts:"
msgstr ""

#: ../inc/widgets.php:443 ../inc/widgets.php:775 ../inc/widgets.php:1512 ../inc/widgets.php:1870
msgid "Number of Columns:"
msgstr ""

#: ../inc/widgets.php:465
msgid "More Text:"
msgstr ""

#: ../inc/widgets.php:470 ../inc/widgets.php:1199
msgid "Disable Date"
msgstr ""

#: ../inc/widgets.php:475 ../inc/widgets.php:770
msgid "Disable Excerpt"
msgstr ""

#: ../inc/widgets.php:480
msgid "Disable More Text"
msgstr ""

#: ../inc/widgets.php:486
msgid "EC: Latest News"
msgstr ""

#: ../inc/widgets.php:610
msgid "Call To Action Widget."
msgstr ""

#: ../inc/widgets.php:620
msgid "Description:"
msgstr ""

#: ../inc/widgets.php:625
msgid "Primary Button Text:"
msgstr ""

#: ../inc/widgets.php:626
msgid "Learn more"
msgstr ""

#: ../inc/widgets.php:631
msgid "Primary Button URL:"
msgstr ""

#: ../inc/widgets.php:636
msgid "Secondary Button Text:"
msgstr ""

#: ../inc/widgets.php:642
msgid "Secondary Button URL:"
msgstr ""

#: ../inc/widgets.php:647
msgid "Background Image:"
msgstr ""

#: ../inc/widgets.php:652
msgid "Layout:"
msgstr ""

#: ../inc/widgets.php:659
msgid "EC: Call To Action"
msgstr ""

#: ../inc/widgets.php:745
msgid "Show your services with icon and read more link."
msgstr ""

#: ../inc/widgets.php:784
msgid "Block"
msgstr ""

#: ../inc/widgets.php:794
msgid "Icon:"
msgstr ""

#: ../inc/widgets.php:795
msgid "Eg: fa-cogs"
msgstr ""

#: ../inc/widgets.php:801
msgid "EC: Services"
msgstr ""

#: ../inc/widgets.php:942
msgid "Displays Testimonials as a Slider."
msgstr ""

#: ../inc/widgets.php:979
msgid "SLIDER OPTIONS"
msgstr ""

#: ../inc/widgets.php:983 ../inc/widgets.php:1664
msgid "Transition Delay:"
msgstr ""

#: ../inc/widgets.php:999
msgid "EC: Testimonial Slider"
msgstr ""

#: ../inc/widgets.php:1155
msgid "Displays recent posts."
msgstr ""

#: ../inc/widgets.php:1189
msgid "Image Width:"
msgstr ""

#: ../inc/widgets.php:1191
msgid "px"
msgstr ""

#: ../inc/widgets.php:1205
msgid "EC: Recent Posts"
msgstr ""

#: ../inc/widgets.php:1317
msgid "Displays featured products as carousel."
msgstr ""

#: ../inc/widgets.php:1331 ../inc/widgets.php:1504 ../inc/widgets.php:1646
msgid "Number of Products:"
msgstr ""

#: ../inc/widgets.php:1340
msgid "EC: Featured Products Carousel"
msgstr ""

#: ../inc/widgets.php:1483
msgid "Displays products in grid."
msgstr ""

#: ../inc/widgets.php:1498 ../inc/widgets.php:1640 ../inc/widgets.php:1876
msgid "Select Product Category:"
msgstr ""

#: ../inc/widgets.php:1501 ../inc/widgets.php:1643 ../inc/widgets.php:1881
msgid "All Product Categories"
msgstr ""

#: ../inc/widgets.php:1519
msgid "EC: Products Grid"
msgstr ""

#: ../inc/widgets.php:1626
msgid "Displays products slider."
msgstr ""

#: ../inc/widgets.php:1654
msgid "Select Image:"
msgstr ""

#: ../inc/widgets.php:1660 ../inc/widgets.php:1684
#, php-format
msgid "Recommended size: %1$dpx X %2$dpx"
msgstr ""

#: ../inc/widgets.php:1679
msgid "SIDE BANNER"
msgstr ""

#: ../inc/widgets.php:1683
msgid "Banner Image:"
msgstr ""

#: ../inc/widgets.php:1688
msgid "Link:"
msgstr ""

#: ../inc/widgets.php:1693
msgid "EC: Products Slider"
msgstr ""

#: ../inc/widgets.php:1795
msgid "View details"
msgstr ""

#: ../inc/widgets.php:1847
msgid "Displays products category grid."
msgstr ""

#: ../inc/widgets.php:1862 ../inc/widgets.php:2021
msgid "Number of Categories:"
msgstr ""

#: ../inc/widgets.php:1877
msgid "Hold down the Ctrl (Windows) / Command (Mac) button to select multiple options."
msgstr ""

#: ../inc/widgets.php:1885
msgid "Select Image Size:"
msgstr ""

#: ../inc/widgets.php:1892
msgid "EC: Products Category Grid"
msgstr ""

#: ../inc/widgets.php:2006
msgid "Displays products category list."
msgstr ""

#: ../inc/widgets.php:2030
msgid "EC: Products Category List"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:264
msgid "Browse:"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:267
msgid "404 Not Found"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:268
msgid "Archives"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:270
#, php-format
msgid "Search results for: %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:272
#, php-format
msgid "Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:274
#, php-format
msgid "Comment Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:276
#, php-format
msgid "Minute %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:278
#, php-format
msgid "Week %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:386 ../lib/tgm/class-tgm-plugin-activation.php:827
#: ../lib/tgm/class-tgm-plugin-activation.php:2533 ../lib/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:387 ../lib/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:388
msgid "This plugin was activated successfully:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug and renaming did not "
"work."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934 ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin according to the "
"WordPress guidelines."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are not packaged in a "
"folder."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a while on some hosts, "
"so please be patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509 ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509 ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some hosts, so please be "
"patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:290
msgid "Upload"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:290
msgid "Select Image"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:290
msgid "Choose Image"
msgstr ""

#: ../search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../single.php:22
msgid "Next"
msgstr ""

#: ../single.php:23
msgid "Next post:"
msgstr ""

#: ../single.php:25
msgid "Previous"
msgstr ""

#: ../single.php:26
msgid "Previous post:"
msgstr ""

#: ../template-parts/author-bio.php:17
msgid "Written by"
msgstr ""

#: ../template-parts/author-bio.php:22
msgid "Visit Website"
msgstr ""

#: ../template-parts/author-bio.php:43
msgid "Other posts by author"
msgstr ""

#: ../template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: ../template-parts/content-none.php:20
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../template-parts/content-none.php:24
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: ../template-parts/content-none.php:29
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: ../template-parts/content-page.php:31 ../template-parts/content-single.php:35
#: ../template-parts/content.php:46
msgid "Pages:"
msgstr ""

#: ../template-parts/content.php:40
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../template-parts/product-search.php:31 ../woocommerce/product-searchform.php:26
msgid "Search products&hellip;"
msgstr ""

#: ../updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: ../updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: ../updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: ../updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: ../updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: ../updater/theme-updater.php:37 ../updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: ../updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: ../updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: ../updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: ../updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: ../updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: ../updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: ../updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: ../updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: ../updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: ../updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: ../updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: ../updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: ../updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: ../updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to stop, 'OK' to update."
msgstr ""

#: ../updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""

#: ../updater/theme-updater.php:62
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick here%3$s to activate "
"the license key and the theme."
msgstr ""

#: ../updater/theme-updater.php:63
#, php-format
msgid "Get API key from %s."
msgstr ""

#: ../updater/theme-updater.php:64
msgid "Theme Palace"
msgstr ""

#: ../woocommerce/product-searchform.php:25
msgid "Search for:"
msgstr ""
